» Ubuntu » Пакети

Error

two or more packages specified (zeitgeist natty)